#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( blue-bend )
add_subdirectory( default )
add_subdirectory( unified )
add_subdirectory( none )
add_subdirectory( simple )
add_subdirectory( TDE-Classic )
